body {
	font-family: Verdana, Geneva, sans-serif;
}

/* header styles override*/
.tkibar-wrapper.tkibar-science {
	background: #2f6059 url(../images/skin/TKIAlphaHeading.png) no-repeat center bottom;
}

.tkibar-wrapper.tkibar-science #tkibar .tkibar-search .container {
    background: #587f79;
}

.tkibar-wrapper.tkibar-science #tkibar li,
.tkibar-wrapper.tkibar-science #tkibar dd {
border-left-color: #587f79;
border-right-color: #26504a;
}

.tkibar-wrapper.tkibar-science #tkibar a, 
.tkibar-wrapper.tkibar-science #tkibar #bar-bookmark {
	color: #c1cfcd;
}

/* **************** CONTENT OBJECTS ***************** */
/* ====== Default spacing ====== */
p, ul, ol, dl, form, blockquote {
	padding: 0 10px;
	margin: 0 0 .818em 0;
	line-height: 1.636em;
}

* html p {
	overflow: visible;
} /*fix frustrating ie6 italic problem*/

object, embed {
	margin: 0 10px .818em;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0 10px;
}

pre {
	margin: 10px;
}

table h1, table h2, table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl {
	padding: 0;
	margin: 0;
}

ol p, ol dl, ol img, ol ul, ol ol, ol h1, ol h2, ol h3, ol h4, ol h5, ol h6, ul p, ul dl, ul img, ul ol, ul ul, ul h1, ul h2, ul h3, ul h4, ul h5, ul h6 {
	padding: 0;
}

/* ====== Header ====== */
#header {
	position: relative;
	font-size: 1%;
}

#header h1 {
	margin: 0;
	padding: 0;
	font-size: 1%;
}

#header #logo-moe {
	position: absolute;
	top: 50px;
	left: 20px;
}

/* ====== Elements ====== */
img {
	padding: 0 10px
}

.imgExt img, img.imgExt {
	padding: 0 1em;
} /* extends img */

.imgExt2 img, img.imgExt2 {
	padding: 0;
} /* extends img */

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

code {
	color: #0B8C8F;
}

sup {
	font-size: .818em;
	line-height: 1em;
	vertical-align: super;
}

sub {
	font-size: .818em;
	line-height: 1em;
	vertical-align: sub;
}

/* links */
a {
	color: #002545;
	text-decoration: underline;
}

a:focus, a:hover {
	text-decoration: none;
}

a:visited {
	color: #264561;
}

.external-link span {
	background: url(../images/buttons/arrow.gif) no-repeat right 3px;
	padding-right: 18px;
	*padding-right: 6px;
	padding-left: 0;
	*display: inline-block;
	*width: 12px;
}

/* glossary */
.glossary-term {
	font-weight: bold;
	border-bottom: 1px dotted #1a6881;
	text-decoration: none;
}

dl h4, dl p {
	padding: 0;
	margin-top: 0;
}

/* ====== Headings ====== */
/* .h1-.h6 classes should be used to maintain the semantically appropriate heading levels - NOT for use on non-headings */
h1, .h1 {
	font-size: 1.454em;
	line-height: 1.125em;
	margin: .562em 0;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #009900;
}

h2, .h2 {
	font-size: 1.363em;
	line-height: 1.2em;
	margin: .6em 0;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #002545;
}

h3, .h3 {
	font-size: 1em;
	line-height: 1.636em;
	margin: 0;
	font-weight: bold;
	font-style: normal;
	padding: 0;
	margin: 0 10px 0.4em;
	color: #002545;
}

h3 span, .h3 span {
	font-weight: bold;
	padding-left: 20px;
	color: #002545;
}

h4, .h4 {
	font-size: 1em;
	line-height: 1.636em;
	margin: .818em 0 0;
	font-weight: bold;
	font-style: normal;
	color: #002545;
}

h5, .h5 {
	font-size: 1em;
	line-height: 1.636em;
	margin: 0;
	font-weight: bold;
	font-style: italic;
}

h6, .h6 {
	font-size: 10px;
	line-height: 1.636em;
	margin: 0;
	font-weight: bold;
	font-style: normal;
}

/* link feedback is reversed within headings */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}

h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: underline;
}

/* if additional headings are needed they should be created via additional classes, never via location dependant styling */
.collection-h {
	font-size: 1.363em;
	line-height: 1.2em;
	margin: .6em 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #002545;
	border-bottom: 1px solid #A3C3CD;
	padding: 0 0 4px;
}

.featured-h, .teachers .featured-h {
	color: #ffffff;
	margin: 0;
	padding: .333em 10px .333em 20px;
} /* background doesn't show in IE6 */

/* makes sure the link color remains white */
.featured-h a, .featured-h a:visited, .teachers .featured-h a, .teachers .featured-h a:visited {
	color: #fff;
}

.widget-h {
	background: #002545 url(../images/highlight.png) repeat-x left 50%;
	font-size: 1.182em;
	margin: 0;
	padding: .384em 10px .384em 10px;
	border: 1px solid #002545;
}

/*inline icons*/
.icon {
	display: inline-block;
	*display: inline;
	padding-left: 30px;
	position: relative;
}

.icon img {
	display: inline;
	left: 0;
	padding-left: 0;
	position: absolute;
	top: -6px;
	*top: 5px;
	_top: -11px;
	left: -6px
}

.document .icon {
	padding-left: 26px;
}

.document .icon img {
	padding-left: 10px;
	top: -11px;
	*top: -1px;
}

h3 span.document {
	padding-left: 0;
}

h3 .document .icon {
	padding-left: 17px;
}

h3 .document .icon img {
	padding-left: 5px;
}

/*modification to the way the icons are displayed in IE when inside a label*/
	/*special case .icon within h1*/
.widget-h .icon img {
	*top: 1px;
	_top: -4px;
}

/* ====== Lists ======*/
/* numbered list */
ol {
	margin-left: 25px;
}

/* ugh i hate inconsistencies of ordered lists*/
ol.fancy-list {
	margin-left: 0;
}

ol.fancy-list ol {
	margin-left: 0
}

ol.fancy-list li, ul ol.fancy-list li {
	background-image: none;
	margin-left: 25px;
	padding: 0;
}

/* standard list */
ul {
	list-style: none;
}

ul.fancy-list li, ul ol ul.fancy-list li, .anchor-list ul li {
	background: transparent url(../images/list-simple.gif) no-repeat left 7px;
	padding-left: 12px;
	margin-left: 7px;
}

#content ul.fancy-list, #content ul.fancy-list ul, #content ul.fancy-list ul ul, #content .anchor-list ul, #content .anchor-list ul ul, #content .anchor-list ul ul ul {
	list-style-type: none;
	margin: 0 0 0.818em;
}

ul.simple-list, .sitemapdiv ul {
	list-style-type: disc;
	padding-left: 12px;
	margin-left: 18px;
}

ul.simple-list ul, .sitemapdiv ul ul {
	list-style-type: circle;
	margin-left: 18px;
}

ul.simple-list ul ul, .sitemapdiv ul ul ul {
	list-style-type: square;
	margin-left: 18px;
}

ul.feature-list {
	margin-bottom: 1.636em;
}

ul.feature-list li {
	margin-bottom: .818em;
}

/* nested lists */
ul ul, ol ol {
	margin-bottom: 0;
}

/*list */
ul.nav {
	font-size: 1.182em;
	line-height: 1.384em;
	list-style-type: none;
	overflow: hidden;
	height: 1%;
}

ul.nav li {
	position: relative;
	z-index: 50;
}

ul.nav a, ul.nav a:visited {
	background-color: #184d47;
	background-image: url(../images/skin/sidebox-header-shade.png);
	border:none;
	padding: 0px 10px;
	color: #ffffff;
	display: block;
	text-decoration: none;
	zoom: 1
}/* background doesn't show in IE6 */

ul.nav a:hover {
	background-color: #264561;
	text-decoration: none;
}

ul.nav .current a {
	font-weight: bold;
}

ul.nav .current a, ul.nav .current .current a, ul.nav .current .current .current a {
	font-weight: bold;
}

ul.nav .current li a, ul.nav .current .current li a {
	font-weight: normal;
}

ul.nav li li a, ul.nav li li a:visited {
	background: transparent;
	border: 0;
	border-bottom: 1px solid #002545;
	color: #333333;
	padding: 4px 0 5px 10px;
}

ul.nav li li a:hover {
	background: transparent;
	text-decoration: underline;
}

ul.nav li li.last a, ul.nav li li.last a:visited {
	border-bottom: 0px none;
}

ul.nav ul ul {
	padding: 0 0 0 10px;
	margin-top: 0;
	line-height: 1.384em;
	position: relative;
	z-index: 100;
	background: #e2e8e7;
	border-bottom: 1px solid #C1CECF;
	margin-bottom: 0;
}

ul.nav ul ul li a, ul.nav ul ul li.current a, ul.nav ul ul li.current a:visited {
	border-bottom: 0;
	font-size: 0.9em;
	background: #DFDFDF url(../images/nav-lvl2.gif) no-repeat left 0.9em;
}

ul.nav ul ul ul {
	border-bottom: 0;
}
/*artefact-explorer and pager list */
.artefact-explorer {
	float: right;
}
ul.pager li {
	float: left;
}
ul.pager li.next {
	margin-left: 5px;
}
/*tab list*/
ul.tab-list {
	margin: 0 10px;
	padding: .818em 0 0;
	overflow: hidden;
	height: 1%;
	font-size: 1.091em;
	line-height: 1.5em;
}
ul.tab-list li {
	background: #DFDFDF url(../images/tab.gif) no-repeat left top;
	float: left;
	margin-right: 3px;
}
ul.tab-list li a {
	background: transparent url(../images/tab-a.gif) no-repeat right top;
	color: #006699;
	display: block;
	padding: 2px 2.333em;
}
ul.tab-list li.current {
	background-color: #13658E;
	background-image: url(../images/tab-current.gif);
	float: left;
}
ul.tab-list li.current a {
	background-image: url(../images/tab-current-a.gif);
	color: #ffffff;
}

/* flat list */
#content ul.flat-list, ol.flat-list {
	margin: 0;
}

#content ul.flat-list {
	padding-left: 10px;
}

ul.flat-list li, ol.flat-list li {
	display: inline;
}

/* options (extends flat list) */
.options li {
	color: #264561;
}

.options li.current span {
	color: #333333;
	font-weight: bold;
}

/* crumbs (extends flat list) */
.crumbs li {
	color: #264561;
}

.crumbs li.current {
	color: #333333;
}

/* ##########################
PUTTING BULLETS BACK ON LISTS
########################## */
#content ul {
	margin-left: 13px;
	padding-left: 16px;
	list-style: disc inside none;
	overflow: hidden;
}

#content ol ol {
	margin: 0 0 0 18px;
}
#content ul ul {
	margin: 0 0 0 12px;
}
#content ol {
	margin-left: 18px;
	list-style: decimal outside none;
}

	/* IE 6 7 8 */
	#content ol {
		margin-left: 20px\9;
	}
	
	/*webkit*/
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		#content ol {
			margin-left: 16px;
		}
	}
	
#content ul li, #content ol li {
	margin: 0.455em 0;
	line-height: 1.273em;
}

#content ul li {
	text-indent: -13px;
}

#content .lower-alpha {
	list-style: lower-alpha;
}
#content ul .lower-alpha {
	margin-left: 20px;
}
/* pagination */
.pagination ul.page-list li {
	display: inline;
	border-bottom: 0;
}
/* result list */
ol.result-list {
	margin: 0 0 .818em;
	list-style: none;
}
ol.result-list li {
	border-bottom: 1px solid #D9D9D9;
	overflow: hidden;
	height: 1%;
}
/* definition lists */
dl.search-def {
	color: #777777;
	font-size: .909em;
	line-height: 1.8em;
}
dl.search-def * {
	display: inline;
}
/*tag rank modifiers*/
.t1 {
	font-size: 0.909em;
}
.t2 {
	font-size: 0.909em;
	font-weight: bold;
}
.t3 {
	font-size: 1.091em;
}
.t4 {
	font-size: 1.091em;
	font-weight: bold;
}
.t5 {
	font-size: 1.454em;
}
.t6 {
	font-size: 1.454em;
	font-weight: bold;
}
.t7 {
	font-size: 1.636em;
}
.t8 {
	font-size: 1.636em;
	font-weight: bold;
}
.t9 {
	font-size: 1.727em;
}
.t10 {
	font-size: 1.727em;
	font-weight: bold;
}
/* ====== Tables ====== */
.data {
	padding: 20px;
	position: relative;
	zoom: 1;
	vertical-align: top;
	border-right: solid 1px transparent;/* border fixes a FF2 bug which causes the data table to overlay its borders*/
}
.data table {
	width: 100%;
	border: 1px solid #AE0345;
}
th, td {
	vertical-align: top;
	border: 1px solid #AE0345;
}
.txtC, .data .txtC td, .data .txtC th {
	text-align: center;
}
.txtL, .data .txtL td, .data .txtL th {
	text-align: left;
}
.txtR, .data .txtR td, .data .txtR th {
	text-align: right;
}
.txtT, .data .txtT td, .data .txtT th {
	vertical-align: top;
}
.txtB, .data .txtB td, .data .txtB th {
	vertical-align: bottom;
}
.txtM, .data .txtM td, .data .txtM th {
	vertical-align: middle;
}
.data th, .data td {
	padding: 3px 20px
}
.data thead tr {
	background-color: #fff0f8;
}
.data th {
	color: #000;
	font-weight: bold
}
/* sc added styles to override above styles */
caption {
	text-align: left;
	font-weight: bold;
	padding: 6px;
}
table, table.data {
	padding: 0;
	border: none;
	margin-bottom: .818em;
}
th, td {
	vertical-align: top;
	border: none;
}
th, td, .data th, .data td {
	padding: 7px 10px;
	border: 1px solid #fff;
	line-height: 1.636em;
}

th, .data th {
	background-color: #e2e8e7;
	color: #2f6059;
	padding: 5px 10px;
	text-align: left;
	font-size: 13px;
	font-weight: bold;
}
td, .data td {
	background-color: #edf4ee;
}
/* extends table cell for alternate rows */
.rowExt td {
	background-color: #c6d9df;
}
.bsc-table td, .science-is-table td {
	line-height: 1.3;
}
/* specification table - extends data table */
.spec {
	padding: 10px;
}
.spec table {
	border-top: 1px solid #e2e2e2;
	border-bottom-color: #fff;
	border-left: none;
	border-right: none;
}
.spec th, .spec td {
	border: 1px solid #e2e2e2;
	border-width: 1px 0;
	padding-left: 0;
}
.spec .odd, .spec .even {
	background-color: #fff;
}
/* ====== blockquote ====== */
blockquote {
	clear: both;
	font-size: 1.181em;
	color: #1a6881;
	margin-bottom: 1.636em;
}
.small {
	width: 200px;
} /* originally created for small blockquote per the new design */
blockquote span {
	position: relative;
	top: -3px;
	_display: inline-block;
}
blockquote p {
	display: inline;
}
cite {
	display: block;
	text-align: right;
	padding-top: 10px;
}
/* other modifiers */
.ar {
	text-align: right;
} /*align right*/
.ac {
	text-align: center;
}
.right {
	float: right;
}

.left {
	float: left;
}
/* content image */
.object {
	float: none;
}
.object-right {
	float: right;
}
.object-right img {
	padding: 0 10px 10px 10px;
}
.object-left {
	float: left;
}
.object-left img {
	padding-right: 10px;
}
.object-center {
	float: none;
	text-align: center;
}
/* date extends paragraph */
.date {
	margin: .9em 0;
	font-size: .909em;
	line-height: 1.8em;
	color: #777777;
}
/* ===== content containers ===== */
/* media */
.media {
	overflow: hidden;
	height: 1%;
}
.media .img {
	float: left;
}
.media .img img {
	display: block;
}
.media .imgExt {
	float: right;
}
.media-bd {
	overflow: hidden;
	_overflow: visible;
	_zoom: 1;
}
/* news (extends media) */
.news {
	margin-bottom: 18px;
}
/* ====== special paragraphs ====== */
/* intro */
.intro p, .intro ul, .intro ol {
	margin-bottom: 1.636em;
	font-size: 1.09em;
}
p.learn-more a {
	background: url(../images/buttons/learn-more.gif) no-repeat right top;
	padding-right: 23px;
	padding-bottom: 4px;
}
/* extends learn more */
p.learn-more a:hover {
	background-image: url(../images/buttons/learn-more-alt.gif)
}
/* collection paragraph has no bottom margin */
p.collection {
	margin-bottom: 0;
}
/* to top link */
.link-top {
	max-width: 710px;
	clear: both;
	font-size: 0.909em;
	line-height: 1.8em;
	text-align: right;
	text-transform: uppercase
}
.link-top a {
	background: url(../images/buttons/top.gif) no-repeat right -1px;
	padding-right: 23px;
	padding-bottom: 4px;
}
/* print link */
p.print-page {
	max-width: 710px;
	text-align: right
}
p.print-page a {
	background: url(../images/icons/icon-print.gif) no-repeat right 50%;
	padding: 1px 30px 5px 0;
}
#TB_window p.print-page {
	margin-top: 10px;
	margin-bottom: 0;
}
p.rss {
	font-size: .833em;
	line-height: 1.8em;
	margin: .9em 0 0;
}
p.rss a {
	background: url(../images/icons/rss.gif) no-repeat left 50%;
	color: #d54d12;
	padding-left: 16px;
}
/*rss needs a smaller margin when it appears in the .hd of .summary-box*/
.summary-box .hd p.rss {
	margin-top: .7em;
}
.widget .hd p.rss {
	margin-top: .4em;
}
/* ====== clear and separators ====== */
.clear {
	clear: both;
	line-height: 0;
} /*used by content loaders to clear floated elements */
.spacer {
	clear: both;
	height: 1.636em;
} /*used by content loaders to clear floated elements and add a vertical space */
.separator {
	border-bottom: 1px solid #D9D9D9;
	margin: 0 10px 18px;
	padding-top: 9px;
}
/* close link for lightbox */
#TB_closeWindowButton {
	background: url(../images/buttons/close.gif) no-repeat right top;
	width: 100%;
	clear: both;
	line-height: 1.5;
	padding-right: 23px;
	padding-bottom: 2px;
}
/* reporting template */
.graph {
	width: 33%;
}
.odd {
	background: #EFF3F5;
}
.report-item {
	padding-top: 0.818em;
	padding-bottom: 0.818em;
}
.graph img {
	margin: 0;
}
.graph p.image {
	margin: 0;
	padding: 10px 10px 0;
}
/* Capability template */

#content div.capability-list-layout .list-title h3 { font-size:1.363em;}
#content div.capability-list-layout ul.list-items {
	list-style: none outside none;
	margin: 0;
}
div.capability-item {
	padding: 10px 10px 10px 70px;
	background: #e2e8e7;
}
div.capability-item .button {
	cursor: pointer;
}
div.capability-item-header .capability-icon {
	float: left;
	margin-left: -54px;
	margin-top: 0.4em;
}

div.capability-item-header h3 {;
	margin: 0;
}

.capability-item-showmore p, 
.capability-short-description p {
	margin: 0;
}

.tooltip {
	color: #2e7694;
	font-weight: 600;
}

#content p, 
#content ul, 
#content ol, 
#content dl, 
#content table {
	font-size: 12px;
}

div.capability-item-showmore .toggle-capability-item { 
	height:20px; width:50px; 
	background: #e2e8e7 url(../images/skin/arrow-down.png) no-repeat 85% center;
	display:block;
}

div.capability-item-showmore .open {
	background: #e2e8e7 url(../images/skin/arrow-up.png) no-repeat 85% center; 
}

div.resource-caption {
	text-align: right;
	width: 95%;
}
/* CUSTOM TAG collapsibleblock */
.custom-tag-collapsibleblock .collapsible {
	padding: 0 10px 18px;
	clear:both;
}
.custom-tag-collapsibleblock .collapsible span.pattern {
	color: #2f6059;
	padding: 0px;
}
.custom-tag-collapsibleblock .collapsible .button {
	cursor: pointer;
	padding: 6px 10px;
	margin: 0;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	background-color: #e2e8e7;
}
.custom-tag-collapsibleblock .collapsible .button .icon {
	width: 22px;
	height: 22px;
	float: left;
	display: inline-block;
	background: url(../images/icons/collapsible-icon.png) no-repeat -22px 0;
	overflow: hidden;
	margin-right: 10px;
	margin-top: -2px;
}
.custom-tag-collapsibleblock .button {
	background: #e2e8e7 url(../images/skin/arrow-down.png) no-repeat 97% center;
}
.custom-tag-collapsibleblock .collapsible .open {
	background: #e2e8e7 url(../images/skin/arrow-up.png) no-repeat 97% center;
}
.custom-tag-collapsibleblock .collapsible .open .icon {
	background-position: 0 0;
}
.custom-tag-collapsibleblock .collapsible .content {
	background: #e2e8e7;
	padding: 5px 0;
}
/* results list */
.results-list {
	clear: both;
	margin-left: 1em;
	width: 98%;
}
.ie7 .results-list .line .span8 {
	width: 33.3%;
}
.results-list .listview {
	margin: 0;
}
.results-list .line {
	padding-bottom: 15px;
}
.results-list .item {
	border: 1px solid #b8c4c2;
	margin-right: 20px;
	overflow: hidden;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.results-list .item h3 {
	margin: 0;
	font-size: 12px;
	padding: 5px 10px 8px;
	border-top: 6px solid #37625b;
}
.results-list .resource .hd {
	border-top: 1px solid #507973;
}

.results-list .item .block {
	overflow: hidden;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
}
.results-list .item .block p {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
}
.results-list .icons {
	float: right;
	padding: 3px 9px 5px 0;
}
.results-list .icons abbr {
	font-size: 11px;
	font-weight: 500;
	color: #fff;
	text-shadow: 1px 1px 1px #777;
	display: block;
	cursor: pointer;
	border: 1px solid #35625b;
	background: #38635c url(../images/skin/sidebox-header-shade.png);
	width: 45px;
	height: 23px;
	text-align: center;
	line-height: 23px;
	margin-bottom: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 1px 1px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 1px 1px 4px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 1px 1px 4px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.results-list .image-left {
	margin: 0 10px 10px 10px;
}
.results-list .image .frame {
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
/* popovers */

.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1010;
	display: none;
	max-width: 276px;
	padding: 1px;
	text-align: left;
	background-color: #ffffff;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	white-space: normal;
	font-size:12px;
	line-height: 1.2;
	cursor: pointer;
}

.popover.top {
	margin-top: -10px;
}
.popover.right {
	margin-left: 10px;
}
.popover.bottom {
	margin-top: 10px;
}
.popover.left {
	margin-left: -10px;
}
.popover-title {
	margin: 0;
	padding: 8px 14px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #ebebeb;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background:green;
	display:none;
}
.popover-title:empty {
	display: none;
}
.popover-content {
	padding: 9px 14px;
}
.popover .arrow, .popover .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.popover .arrow {
	border-width: 11px;
}
.popover .arrow:after {
	border-width: 10px;
	content: "";
}
.popover.top .arrow {
	left: 50%;
	margin-left: -11px;
	border-bottom-width: 0;
	border-top-color: #999;
	border-top-color: rgba(0, 0, 0, 0.25);
	bottom: -11px;
}
.popover.top .arrow:after {
	bottom: 1px;
	margin-left: -10px;
	border-bottom-width: 0;
	border-top-color: #fff;
}
.popover.right .arrow {
	top: 50%;
	left: -11px;
	margin-top: -11px;
	border-left-width: 0;
	border-right-color: #999;
	border-right-color: rgba(0, 0, 0, 0.25);
}
.popover.right .arrow:after {
	left: 1px;
	bottom: -10px;
	border-left-width: 0;
	border-right-color: #fff;
}
.popover.bottom .arrow {
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #999;
	border-bottom-color: rgba(0, 0, 0, 0.25);
	top: -11px;
}
.popover.bottom .arrow:after {
	top: 1px;
	margin-left: -10px;
	border-top-width: 0;
	border-bottom-color: #fff;
}
.popover.left .arrow {
	top: 50%;
	right: -11px;
	margin-top: -11px;
	border-right-width: 0;
	border-left-color: #999;
	border-left-color: rgba(0, 0, 0, 0.25);
}
.popover.left .arrow:after {
	right: 1px;
	border-right-width: 0;
	border-left-color: #fff;
	bottom: -10px;
}
/* SEARCH RESOURCE PAGINATION*/
.results-pagination {
	float: right;
	margin: 0 20px 0 0;
}
.results-pagination .pagination {
	margin: 0;
	height: auto;
}
.results-pagination .pagination li {
	display: inline-block;
	float: left;
	overflow: hidden;
}
.results-pagination ul.page-list {
	display: inline-block;
 *display: inline;
	margin-bottom: 0;
	margin-left: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
 *zoom: 1;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.results-pagination .pagination span.current, .results-pagination .pagination a {
	float: left;
	padding: 0 14px;
	line-height: 34px;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left-width: 0;
}
.results-pagination .pagination a:hover, .results-pagination .pagination .active a {
	background-color: #f5f5f5;
}
.results-pagination .pagination .active a {
	color: #999999;
	cursor: default;
}
.results-pagination .pagination .disabled span, .results-pagination.pagination .disabled a, .results-pagination .pagination .disabled a:hover {
	color: #999999;
	cursor: default;
	background-color: transparent;
}
.results-pagination .pagination li:first-child a {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}
.results-pagination .pagination li:last-child a {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
.results-pagination .pagination-centered {
	text-align: center;
}
.results-pagination .pagination-right {
	text-align: right;
}
/* ##########
VIDEO GALLERY
######### */

.row [class*="span"] {
	float: left;
	margin-left: 0;
}
.row .span6 {
	width: 25%;
}
.video-category .video-image .duration {
	position: absolute;
	bottom: 5px;
	right: 5px;
	background-color: rgba(0, 0, 0, .5);
 *background:#333;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 3px 5px;
	z-index: 11;
}
.image .frame {
	overflow: hidden;
}
.video-category .video-image {
	float: left;
	margin: 0 10px;
	position: relative;
}
.video-category .video-image a {
	display: inline-block;
	float: left;
	position: relative;
}
.video-category .video-image img {
	padding: 0px;
}
.video-category {
	clear: both;
	position: relative;
}
.ie7 .video-category .row {
	margin-right: -1px;
}
.video-category .row {
	clear: both;
}
.video-category .video-image .duration {
	right: 1px;
	bottom: 1px;
	background-color: rgba(0, 0, 0, 0.8);
}
.ie8 .video-category .video-image .duration {
	background-color: #2a2a2a;
}
.video-category .hd-section {
	padding-right: 68px;
	padding-bottom: 8px;
}
.video-category .viewall {
	position: absolute;
	top: 12px;
	right: 0;
}
.video-category .hd {
	clear: both;
	padding-top: 10px;
}
.video-category .filter {
	margin: 0 10px;
	float: right;
}
/* video-outer */

.video-outer { max-width:560px;}
.video-outer .help {
	overflow: hidden;
	margin-right: 20px;
	padding: 5px;
	float: right;
}

.video-outer .video-wrapper {
	margin: 0 10px;
	padding: 15px 15px 40px 15px;
	background-color: #e2e8e7;
}

.video-outer .video-wrapper object {
	outline: none;
}

#video-main-container object { margin:0px; padding:0px;}
.video-outer .options {
	overflow: hidden;
	margin: -29px 15px 0 15px;
}
.video-outer .options p {
	font-size: 12px;
}
.video-outer .duration {
	float: left;
}
.video-outer .video-download {
	float: right;
}
.video-outer .video-info {
	clear: both;
}
/* COMMENTS */
#comments-wrapper p {
	padding: 0 10px;
}
#comments-wrapper .terms-block p {
	width: 100%;
}
#comment-form h4 {
	padding: 0;
}
#comment-form .field-row input {
	border: 1px solid #000;
}
#comment-form .field-row input.form-button {
	border: none;
}
#comment-form .field-row .input-remove-border-ie {
	border: none;
	_position: relative;
}
.label-email-field-comments {
	padding-right: 33px;
}
.label-comment-comments, .label-comment-comments span {
	vertical-align: top;
}
.comments-field-row textarea {
	margin-left: 6px;
}
.comments-field-row {
	margin: 10px 0 0;
}
#firstname, #lastname {
	margin-left: 5px\9;
} /*IE678*/
#comment-form label {
	display: inline-block;
	width: 7em;
	padding-right: 0;
}
#comment-form textarea {
	margin-left: 0 !important;
	border: 1px solid #999999;
	width: 230px;
}
#comment-form input.field {
	border: 1px solid #999999;
	width: 230px;
}
#comment-form span.info {
	color: #666666;
}
#comment-form span.terms {
	display: block;
	margin-bottom: 1em;
}
#comment-form .form-button {
	margin-top: 1em;
}
#comment-form .required, span.warning, div.warning li {
	color: #CC0000;
}
#comment-form input.error, #comment-form textarea.error {
	background-color: #F5E5E5;
}
#comments-wrapper #comment-form .form-button {
	border: none;
}
.section-search {
	border-top: 4px #34655a solid
}
.section-search #keywords {
	width: 200px;
}
.section-search select, .section-search input {
	border: 1px #B1B1B1 solid;
	padding: 4px;
	color: #333;
	border-radius: 5px;
}
.section-search .line {
	padding: 10px 0;
}
.section-search .colSize1 {
	width: 30%;
}
.section-search .colSize2 {
	width: 10%;
}
.section-search .colSize1 select {
	width: 90%;
}
.section-search .colSize2 select {
	width: 95%;
}
.section-search button {
	background: url(../images/skin/sidebox-header-shade.png);
	line-height: 34px;
	padding: 0px 20px;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	border: none;
	font-size: 14px;
}

hr {
	clear: left;
	border: none;
	height: 1px;
	background: #2f6059;
	margin: 10px;
}

#outerwrap .factbox {
	background: #e2e8e7;
}